#r1line {
    position : fixed;
    top      : 310px;
    z-index  : 99999;
    }
#r2line {
    position : fixed;
    top      : 370px;
    z-index  : 99999;
    }
#r3line {
    position : fixed;
    top      : 430px;
    z-index  : 99999;
    }
.rline {
    position      : relative;
    left          : -110px;
    width         : 145px;
    height        : 40px;
    border-right  : 2px solid #d6af74;
    border-radius : 0 4px 4px 0;
    background    : rgba(0, 0, 0, 0.70);
    box-shadow    : 1px 3px 12px rgba(0, 0, 0, 0.6);
    color         : white;
    line-height   : 40px;
    cursor        : pointer;
    transition    : all 0.3s linear;
    }
.rline img {
    position : absolute;
    top      : 4px;
    right    : 3px;
    }
.rline:hover {
    left : 0;
    }
.rline.select {
    left : 0;
    }
.vieweroutput {
    position      : fixed;
    top           : 27%;
    left          : 40%;
    z-index       : 19999;
    visibility    : hidden;
    overflow      : hidden;
    padding       : 5px;
    width         : 400px;
    border        : 4px solid #d6af74;
    border-radius : 6px;
    background    : rgba(0, 0, 0, 0.95);
    box-shadow    : 1px 3px 12px rgba(0, 0, 0, 0.6);
    color         : white;
    font-size     : 13px;
    font-family   : 'Open Sans', sans-serif;
    opacity       : 0;
    transition    : transform 0.5s ease-in-out, opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
    transform     : scale(0.2);
    }
.vieweroutput.select {
    visibility : visible;
    opacity    : 1;
    transform  : scale(1);
    }
.servertitle {
    position            : relative;
    z-index             : 9999;
    padding-left        : 10px;
    height              : 40px;
    background          : #444;
    background-position : -140px 20px;
    color               : white;
    font-weight         : bold;
    font-size           : 14px;
    line-height         : 35px;
    }
.servertitle:hover {
    cursor : crosshair;
    }
.closeviewer {
    position    : absolute;
    top         : 4px;
    right       : 0;
    margin      : 5px 10px 0 0;
    width       : 15px;
    height      : 15px;
    color       : #ffffff;
    text-align  : center;
    font-weight : bold;
    font-size   : 22px;
    line-height : 14px;
    cursor      : pointer;
    }
.titlein {
    position       : relative;
    display        : inline-block;
    vertical-align : middle;
    }
.servertable {
    display      : table;
    width        : 100%;
    table-layout : fixed;
    word-wrap    : break-word;
    }
.servertable .row {
    display : table-row;
    }
.servertable .rowfirst {
    display    : table-row;
    background : #000;
    }
.servertable .rowfirst .cell {
    display       : table-cell;
    padding       : 4px;
    border-top    : 1px solid #333;
    border-bottom : 1px solid #333;
    }
.servertable .row .cell {
    display : table-cell;
    padding : 4px;
    }
.gamerstable {
    display    : table;
    overflow   : auto;
    max-height : 200px;
    width      : 100%
    }
.gamerstable .rowfirst {
    display    : table-row;
    background : rgba(255, 255, 255, 0.2);
    text-align : center;
    }
.gamerstable .row {
    text-align : center;
    }
.gamerstable .cell {
    display : table-cell;
    padding : 5px;
    }
.servertable .cell:nth-child(odd) {
    width : 160px;
    }
.loader {
    position : absolute;
    top      : 5px;
    right    : 50px;
    }